body {
  margin:0;
  padding:0;
  font-size:16px;
  font-family:'微軟正黑體', 'Microsoft JhengHei', Arial, Helvetica;
  background-image: url(../img/bg.png);
  background-position: 0 0;
  background-repeat: repeat;
}
.clearfix:before,
.clearfix:after {
  clear:both;
  content:"";
  display:table;
}
* {
  box-sizing:border-box;
  -webkit-text-size-adjust:none;
}
.swal2-styled.swal2-confirm {
  border: 0;
  border-radius: 0.25em;
  background: initial;
  background-color: #c4000a;
  color: #fff;
  font-size: 18px;
}
.swal2-title {
  font-size:24px;
}
.hide {
  display: none !important;
}
.control {
  max-width:1000px;
  width:96%;
  margin:0 auto;
}
.auto {
  width:100%;
  height:auto;
  max-width:100%;
  display: block;
}
.pc {
  display: block !important;
}
.mb {
  display: none !important;
}

.pl-5{
  padding-left:20px;
}

.pc-hidden {
  display:block;

 @media screen and (max-width: 780px) {
    display:none;
  }
}

.mb-block {
  display:none;

  @media screen and (max-width: 780px) {
    display:block;
  }
}

.w-full {
  width:100%;
}

.icenter {
  text-align:center;
}
#wrapper {
  margin:0 auto;
}
#home_kv,
.inpage #wrapper {
  position:relative;
  overflow:hidden;
  background-position: 0 0;
  background-repeat: repeat;
  background-color: #fef0e0;
}
.kv_bg2 {
  position:relative;
  overflow:hidden;
  background-image: url(../img/kv_bg.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
#home_kv {
  .control {
    max-width:1024px;
    margin:0 auto;
    position:relative;
  }
  .pc {
    max-width:1024px;
    margin:0 auto;
    position:relative;
  }
  .logo {
    position:absolute;
    z-index:10;
    top:18px;
    left:30px;
  }
  img {
    width:100%;
    height:auto;
    display:block;
    margin:0 auto;
  }
  .plh {
    visibility: hidden;
  }
  .ani {
    position:absolute;
    z-index:1;
    top:0;
    left:0;
  }
  .k1 {
    z-index:2;
  }
  .k2 {
    z-index:3;
  }
  .k3 {
    z-index:4;
  }
  .k4 {
    z-index:5;
  }
  .k5 {
    z-index:6;
  }
  .k6 {
    z-index:1;
  }
  .k7 {
    z-index:1;
  }
  .k8 {
    z-index:1;
  }
}
.home {
  display: none;
}
.logo .mb {
  display: inline-block;
  width:170px;
  height: 75px;
  background: url(../img/logo_m.png) 0 0  no-repeat;
}
/* .open .logo .mb{
background: url(../img/logo_m_white.png) 0 0  no-repeat;
} */
#home_header {
  background-color:#e79e10;

  .menu {
    display:flex;
    padding:21px 0;

    a {
      display:inline-block;
      padding:0;
      margin:0;
    }
  }
}
#home_header_space {
  font-size:0;
  height:0;
}
#home_header.float {
  position: fixed;
  top: 0;
  z-index:10;
  /* left: 0; */
  width: 100%;
}
#load-imgs {
  overflow:hidden;
  height:0;
  font-size:0;
}
.popup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1050;

  .login_box {
    h2 {
      padding:0;
      margin:0;
      font-size:24px;
      text-align:center;
    }
    a {
      display:flex;
      align-items: center;
      justify-content:center;
      width:90%;
      border:1px #B1B1B1 solid;
      border-radius:40px;
      font-size:18px;
      margin:25px auto;
      padding:5px;
      text-decoration:none;
      color:#000;

      img {
        display:inline-block;
        margin-right:15px;
        width: 38px;
        height: auto;
      }
    }
  }
}
.popup.hide {
  display:none;
}
.popup__overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.popup__dialog {
  max-width: 520px;
  width:90%;
  border-radius: 20px;
  background-color: #fff;
  position: relative;
  padding: 80px 50px 80px;
}
.popup_close {
  display:inline-block;
  position:absolute;
  top:20px;
  right:20px;

  img {
    width:38px;
    height: auto;
  }
}
.login_box .login_txt {
  font-size:18px;
  text-align:center;
}
.container__loading {
  position:fixed;
  z-index: 1000;
  height:100%;
  width:100%;
  left:0;
  top:0;
  text-align: center;
  background-color:rgba(0,0,0,0.85);
  /*display:none;*/

  .load {
    padding-top:280px;
  }
  p {
    color:#fff;
    font-size: 24px;
    font-weight: bold;
    margin:15px 0;
  }
}
.k-line {
  display:inline-block;
  background:#666;
  height:20px;
  width:20px;
  opacity:0;
  border-radius:50%;
  transform:translateX(-200px);
  background-color:#ffffff;
}
@keyframes k-loadingS {
  40% {
  transform:translateX(0);
  opacity:.8
  }
  100% {
  transform:translateX(300px);
  opacity:0
  }
}
.k-line-1 {
  animation:k-loadingS 4s infinite;
  animation-delay:.8s;
}
.k-line-2 {
  animation:k-loadingS 4s infinite;
  animation-delay:.7s;
}
.k-line-3 {
  animation:k-loadingS 4s infinite;
  animation-delay:.6s;
}
.k-line-4 {
  animation:k-loadingS 4s infinite;
  animation-delay:.5s;
}
.k-line-5 {
  animation:k-loadingS 4s infinite;
  animation-delay:.4s;
}
.k-line-6 {
  animation:k-loadingS 4s infinite;
  animation-delay:.3s;
}
.k-line-7 {
  animation:k-loadingS 4s infinite;
  animation-delay:.2s;
}
.k-line-8 {
  animation:k-loadingS 4s infinite;
  animation-delay:.1s;
}
#main {
  padding-top:1px;
}
.box {
  max-width: 940px;
  margin:55px auto 0;

  h2 {
    font-size:24px;
    font-weight:bold;
    color:#00a2e7;
    margin:0;
    padding:0;

    span {
      font-weight:bold;
      color:#e61874;
      margin:0;
      padding:0;
    }
    font {
      color:#e61874;
    }
  }
  b {
    color:#e61874;
  }
  span {
    color:#00a2e7;
  }
  p {
    padding:0 0 15px 0;
    margin:0;
  }
  .title img {
    text-align:center;
    width:380px;
    height:auto;
  }
  ul {
    margin:0;
    list-style:square url("../img/dot.gif");
    margin-left: -20px;
    padding-bottom: 20px;

    li {
      font-size: 20px;
      line-height: 1.7;
    }
  }
  .gift_box2 {
    .gtitle {
      img {
        margin: -10px auto -18px;
      }
      img.pc {
        display: inline-block !important;
      }
    }
  }
  ul.mt30 {
    margin-top: 30px;
  }
  .input_box {
    .item {
      margin-bottom:25px;

      > p.note {
        color: #c4000a;
        font-weight: bold;
        line-height: 1.6;
        margin: 0;
        text-align: left;
        padding-bottom: 0;
        font-size: 15px;
      }
      > p.early_note {
        color: #00A3E6;
        font-weight: bold;
        line-height: 1.6;
        margin: 0;
        text-align: left;
        padding-bottom: 0;
      }
    }
    .item>span {
      font-size:22px;
      font-weight:600;
      color:#000000;
      display:block;
      line-height:1.8;
    }
  }
  .box_join .input_box .item {
    margin-bottom: 30px;
  }
}
.inpage .box {
  margin: 15px auto 0;
  max-width: 1000px;
}
.box_line {
  padding:40px 40px;
  font-size:20px;
  box-shadow:   0 2px 10px 0 rgba(0, 0, 0, 0.1);
  position:relative;
}
.inpage .box_line {
  font-size: 18px;
}
.title {
  position:relative;
  text-align:center;
}
.title>div {
  position: relative;
  z-index: 2;
  width: 100%;
  margin-bottom: -35px;
}
.box1,
.box2,
.box3,
.box4,
.box5,
.box_winners {
  border: 10px #e984a1 solid;
  border-radius: 30px;
}
.box1 {
  background-color:#fff;
  padding-bottom:30px;

  .join {
    display:block;
    width:310px;
    margin:30px auto 5px;
  }
}
.box2,
.box_winners {
  background-color: #fff;
}

.item_title{
    width: 100%;
    margin-bottom: 40px;
    @media screen and (max-width: 768px) {
      width: 80%;
    }
}
.box_winners {
  .lists {
    margin-top:10px;
    margin-left:50px;
  }
  .gift {
    display: flex;
    align-items: center !important;
    justify-content: center;

    .pic {
      width: 40%;
      text-align: right;

      img {
        width: 100%;
        height: auto;
        max-width: 100%;
      }
      img.small {
        width: 70%;
      }
    }
    .pic.gift5 {
      width: 40%;
    }
    .pic.gift6 {
      width: 25%;
    }
    .pic.gift1 {
      width: 35%;
    }
    .pic.gift2 {
      width: 35%;
    }
    .pic.gift3 {
      width: 25%;
      margin-left: 8%;
    }
    .pic.gift4 {
      width: 35%;
    }
    .pic.gift7 {
      width: 45%;
    }
    .pic.gift8 {
      width: 35%;
    }
   }
}
.box3 {
  background-color:#fff;
}
.box3_pic {
  max-width:710px;
  margin: 0 auto;

  img {
    width: 333px;
    width:47%;
    height: auto;
    display: block;
    margin: 10px 1.4% 30px 1.4%;
    float: left;
  }
  img.p2 {
    margin-top: 50px;
  }
  img.p3 {
    margin-top: -50px;
  }
}
.box3 ul li,
.box4 ul li {
  font-size:18px;
}
.box4 {
  background-color: #fff;

  h3 {
    color: #fff;
    background-color: #FFC055;
    padding: 10px 0;
    font-size: 24px;
    margin: 0;
    text-align: center;
  }
}
.gift_box1 {
  width: 100%;
  margin: 20px auto;
  border-radius: 25px;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
}
.gift_box2 {
  width: 100%;
  margin: 30px auto 15px;
  border-radius: 25px;
  background-color: #faeae5;

  .gtitle {
    background-color: #E71873;
    border-radius: 30px 30px 0 0;
  }
}
.flex_box {
  display: flex;
  justify-content: space-between;
  width:100%;
  margin:0px auto 24px;
  gap: 20px;
}
.flex_box img {
  display: block;
  width:100%;
  height: auto;
}
.flex_box .pic1,
.flex_box .pic2 {
  flex:1;
}
.flex_box .pic2 .pic2-img {
  display: block;
  width: 100%;
  height: 100%;
}
.gift_box1_content {
  padding: 0px 20px 20px 10px;

  .pic img {
    margin:0 auto;
    max-width:100%;
  }
}
.fbox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 95%;
  margin: 0 auto;

  .item {
    width: 43%;
    text-align: center;
    padding-top: 0;
    margin:2%;
    border-radius: 40px;
    background-color: #fff;
    position: relative;
    overflow: hidden;

    img {
      width:100%;
      height:auto;
      image-rendering:pixelated;
    }
  }
  .item.border_r {
    border-right: 3px #E4007F dotted;
  }
  .item.border_b {
    border-bottom: 3px #E4007F dotted;
  }
  .txt {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;

    span {
      display: block;
      color:#000;
      font-size:14px;
    }
    b {
      font-size: 20px;
      color: #0c0307;
      line-height: 1.2;
    }
  }
}
.gift-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  margin: 0 auto;
  width: 100%;
  padding: 0 40px;

  .gift-item{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    position: relative;
    width: 100%;
    height: 100%;

    .gift-name{
      font-size: 22px;
      font-weight: 600;
      color: #5e3819;
    text-align: center;
    }

    .gift-desc{
        font-size: 20px;
        color: #5e3819;
        text-align: center;
     }
    }

}
.gtitle {
  position: relative;
  text-align: center;

  > div {
    position: relative;
    z-index: 2;
    margin:0 auto;
  }
}
.gift_box1_title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;

  img {
    text-align: center;
    margin:0 auto;
    width: 100%;
    height: auto;
  }
}
.gtitle-inner {
  background-color:#ffd236;
  width: 100%;
  border-radius: 30px;
}
.gift_box1 .gtitle,
.gift_box2 .gtitle {
  margin-bottom: 20px;
}
.pic1 {
  position: relative;

  .sticker {
    position: absolute;
    top: -8%;
    right: 0px;
    z-index: 1;
    width: auto;
  }
}
.gift_box1 .gtitle img {
  width: 100%;
  height: auto;
  margin:0 auto;
}
.plink {
  position: absolute;
  top: -145px;
  left: 0;
}
.fcontent {
  padding-top: 0;
}
.box4_gift_pic {
  span {
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 1;
    font-size: 18px;
    font-weight: 600;
    width: 60px;
    height: 60px;
    color: #FFF100;
    text-align: center;
    line-height: 1;
    background-image: url(../img/cicon.png);
    background-size: 100% auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-top: 6%;

    strong {
      font-size: 24px;
      display: inline-block;
    }
  }
}
.gift_box1_content_p {
  font-size: 18px;
  width:96%;
  margin:0 auto;
  color:#00a2e7;
  font-weight: 600;
}
.fbox1 {
  .box4_gift_pic {
    span {
      width: 85px;
      height: 85px;
      font-size: 20px;
      left: 0px;

      strong {
        font-size: 40px;
      }
    }
  }
}
.fbox.fbox1 {
  width:100%;

  .item {
    .box4_gift_pic {
      width: 96%;
      margin: 3% auto 0;
      position:relative;
    }
    .txt {
      width: 80%;
      margin: 0 auto;
      padding-bottom: 5%;

      > p {
        font-size: 12px;
        color: #767676;
        padding-bottom: 0;
        font-weight: 500;
      }
    }
  }
}
.gift_box2_content {
  padding: 10px 0 30px;
}
.fbox_line {
  border-bottom: 3px #E4007F dotted;
  margin:20px auto;
  width:90%;
}
.box4_note {
  text-align: left;
  width:94%;
  margin:0 auto;

  ul {
    display: inline-block;
  }
}
.box5 {
  padding-bottom: 20px;
  background-color: #fff;

  .dp {
    margin-top: 30px;

    .pic img {
      width:600px;
      height:auto;
    }
  }
  h3 {
    color: #00A2E7;
    padding: 6px 0;
    font-size: 30px;
    margin: 0;
    text-align: center;
    border-radius: 30px;
    border: 4px #00A2E7 solid;
  }
  .sp {
    display: flex;
    margin-top: 30px;

    .pic img {
      width:360px;
      height:auto;
    }
  }
  .sp>div {
    width: 47.5%;
  }
  .sp>div:first-child {
    margin-right: 5%;
  }
  .pic {
    text-align: center;
    margin-top:20px;
  }
  .pic.small {
    padding-top: 75px;
  }
}
.box5_note {
  text-align:left;
  width:94%;
  margin:0 auto 10px;

  ul {
    display:inline-block;
  }
}
.wave {
  height: 52px;
  background-image: url(../img/rule_wave.png);
  background-position: bottom center;
  background-repeat:repeat-x;
}
.rule {
  margin-top:80px;
  position: relative;
  width: 100vw;
  margin-left: calc(50% - 50vw);
}
.rule_content {
  background-color:#fff;
  padding-top:1px;
  padding-bottom:20px;

  ol {
    margin-bottom:35px;

    li {
      line-height:1.7;
      color:#010101;
    }
  }
  li {
    span {
      color:#00A2E7;
      font-weight:600;
    }
    span.red {
      color:#E5007F;
    }
    font {
      color:#e4007f;
      font-weight:600;
    }
  }
}
.rule_title {
  text-align:center;
  margin:60px auto 30px;
  position: relative;

  img {
    width:457px;
  }
}
#footer {
  background-color:#EEEEEE;
  padding:15px 0;
  border-top:1px #C3C3C3 solid;

  .company {
    font-weight:600;
  }
  .copyright {
    font-size:14px;
  }
  .tel {
    font-weight:600;
  }
}
.footer_content {
  max-width:1280px;
  margin:0 auto;
  padding:0 50px;
}
.footer_icon {
  float:right;

  a {
    display:inline-block;
    vertical-align:middle;
    margin:0 5px;
    width:45px;

    img {
      width:100%;
      height:auto;
    }
  }
  .icon {
    width:93px;
    height:auto;
  }
}
.rule_content li a:link,
.rule_content li a:visited {
  color:#00a2e7;
  font-weight:600;
}
.header_space {
  height:0;
  position:relative;
  z-index:-1;
}
.inpage .header_space {
  height:80px;
  z-index:301;
}
.header_space>div {
  height:80px;
  width:100%;
  /* background-color:#fff; */
  position:fixed;
  z-index:1;
  top:0;
  left:0;
}
.header_space.move > div {
  background-color: #ffe7a9;
}
.header_space.move.open > div {
  background:none;
}
.inpage .header_space>div {
  background-color:#fff;
}
.header_space>div>div {
  position:relative;
  height:100%;
  max-width:1280px;
  margin:0 auto;
}
#header {
  align-items: center !important;
  justify-content: space-between !important;
  display: none;
  padding: 0 30px;
  max-width: 1280px;
  margin: 0 auto;

  .hamburger {
    position: relative;
    cursor: pointer;
    width: 55px;
    height: 55px;
    z-index: 250;
    display: none;

    .line {
      height: 8px;
      width: 100%;
      margin:2px 0 10px 0;
      background-color: #E60012;
      border-radius: 20px;
      /* transition: .3s;  */
    }
  }
}
.inpage #header {
  display: flex !important;
  position: fixed;
  width: 100%;
  z-index: 300;
}
.open {
  #header {
    .hamburger {
      /*   background-color: #C4000A; */
      border-radius: 50%;
      width: 55px;
      height: 55px;

      .line:first-child {
        margin-top: 0;
      }
      .line:first-child {
        transform: rotate(45deg) translate(21px, 8px);
      }
      .line:nth-child(2) {
        opacity: 0;
      }
      .line:nth-child(3) {
        transform: rotate(-45deg) translate(17px, -5px);
      }
      .line {
        background-color: #E60012;
      }
      .line {
        width: 60%;
      }
    }
  }
}
.inpage #header .hamburger .line {
  background-color: #E60012;
}
.header_space.open > div,
.inpage .header_space.open > div {
  background: none;
}
.inpage .open #header .hamburger .line {
  background-color: #E60012;
}
#nav {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 150;
  visibility: hidden;
  /*background-color:#c4000a;*/
  /*transition: all .4s ease-in-out;*/
  display: none;

  .nav-container {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 160px 60px;
    background-color: #fdf0e0;
    transform: translateY(-100%);
    transition: transform .4s ease-in-out;
  }
}
#nav.open {
  visibility: visible;

  .nav-container {
    transform: translateY(0%);
  }
}
.nav-container ul,
.nav-container ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.nav-container ul li {
  margin-bottom: 60px;
}
#kv {
  width:96%;
  max-width: 1220px;
  margin:25px auto;

  img {
    width:100%;
    height: auto;
  }
}
.in_menu {
  display:none;
  font-size:18px;
  color:#e61874;

  span {
    display:inline-block;
    margin:0 5px;
  }
  a {
    font-weight:600;
    text-decoration:none;
    color:#e61874;
  }
}
.inpage .in_menu {
  display:block;
}
.box_join {
  background-color:#fff;
  border:10px #e984a1 solid;
  border-radius: 30px;
}
.inpage #main {
  padding-bottom:150px;
   min-height: 70vh;
}
.invoice_note {
  width:90%;
  max-width: 430px;
  margin:0 auto;
}
.input_box {
  width:505px;
  margin:0 auto;

  hr {
    border:none;
    border-bottom:1px #c4000a solid;
    margin:5px 0;
  }
  hr.s3_line {
    margin:10px 0 15px;
  }
}
.agree_box {
  width:640px;
  margin:0 auto;
  padding:0px 15px;
}
.input_text {
  width:100%;
  background-color:#fff;
  border:1px #c4000a solid;
  font-size:18px;
  padding:10px;
  outline-style: none;
}
.cblist,
.rdlist {
  position:relative;
  padding-top:10px;
}
.agree_box input[type=checkbox],
.cblist input[type=checkbox],
.rdlist input[type=radio] {
  display:none;
}
.agree_box label {
  font-weight:bold;
}
.agree_box label,
.cblist label,
.rdlist label {
  padding-left:28px;
  font-size:18px;
  position:relative;
  display:block;
  margin-bottom:10px;
  cursor:pointer;
}
.rdlist.horizontal label {
  display:inline-block;
  margin-right:15px;
  margin-bottom:0;
}
.agree_box label span,
.cblist label span {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  top:3px;
  left: 0;
  background: #fff;
  border: 1px solid #c4000a;
}
.agree_box label span:after,
.cblist label span:after {
  opacity: 0;
  content: '';
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 3px;
  left: 3px;
  border: 3px solid #c4000a;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  /*-o-transform: rotate(-45deg);*/
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.agree_box input[type=checkbox]:checked + label span:after,
.cblist input[type=checkbox]:checked + label span:after {
  opacity: 1;
}
.rdlist {
  label {
    span {
      cursor: pointer;
      position: absolute;
      width: 20px;
      height: 20px;
      top:4px;
      left: 0;
      background: #fff;
      border: 1px solid #c4000a;
      border-radius: 50%;
    }
    span:after {
      opacity: 0;
      content: '';
      position: absolute;
      border-radius:50%;
      width: 12px;
      height: 12px;
      top: 3px;
      left: 3px;
      background-color:#c4000a;
    }
  }
  input[type=radio]:checked + label span:after {
    opacity: 1;
  }
}
.agree_box hr {
  border:none;
  border-bottom:1px #c4000a solid;
  margin:15px 0;
}
.agree_box h4 {
  font-size:20px;
  color:#c4000a;
  margin:0;
  padding:0 0 15px 0;
}
.agree_box ul li {
  font-size:16px;
}
.agree_box {
  font-size:16px;
  font-weight:500;
}
.agree_box a {
  color:#c4000a;
}
.next_btn,
.send_btn {
  display:block;
  width:323px;
  height:auto;
  margin:55px auto 10px;
}
.inpt-select {
  position: relative;
  display: inline-block;
  width:100%;
  background-color:#fff;
  border:1px #c4000a solid;
  font-size:16px;
  padding:5px;

  select {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 6px 10px;
    padding-right: 25px;
    text-align: left;
    max-width: inherit;
    border: none;
    background: #fff;
    font-size:18px;
    width: 100%;
    outline: none;
  }
  select::-ms-expand {
    display:none;
  }
}
.inpt-select::before,
.inpt-select::after {
  content: '';
  display: block;
  position: absolute;
  pointer-events: none;
}
.inpt-select::before {
  content:url(../img/select_icon.png);
  position:absolute;
  z-index:1;
  top:5px;
  right:10px;
}
.code_box {
  display: inline-flex;

  input {
    margin-right: 20px;
  }
}
.upload_box {
  position:relative;

  a {
    font-size:24px;
    font-weight:600;
    color:#fff;
    background-color:#c4000a;
    border-radius:25px;
    text-align:center;
    width:100%;
    margin:0 auto;
    display:block;
    padding:6px 0;
    text-decoration:none;
  }
  p {
    font-size:16px;
    color:#c4000a;
    text-align:center;
    margin:0;
    padding:10px 0;
  }
  input {
    position:absolute;
    visibility:hidden;
  }
}
.showexp {
  align-items: center;
  justify-content: space-between;
  display: flex;
  cursor:pointer;

  span {
    font-size:24px;
    font-weight:600;
    color:#c4000a;
  }
  a {
    display:inline-block;
    width:19px;
    height:11px;
    background-image:url(../img/select_icon.png);
    background-position:0 0;
    background-repeat:no-repeat;
    margin-right:10px;
  }
  a.open {
    background-image:url(../img/arrow_up.png);
  }
}
#exp.open {
  height:639px;
}
#exp {
  height:0;
  overflow:hidden;
  transition: height .6s;
}
#step3 {
  .agree_box label {
    font-size:16px;
  }
  .input_box {
    width:630px;

    h3 {
      font-size:22px;
      color:#c4000a;
      text-align:center;
      padding:8px 0;
      margin:0;
    }
  }
}
.w110 {
  width:110%;
}
.ans {
  font-size:18px;
  line-height:2;
}
.back_btn {
  display:inline-block;
  margin-right:10px;
  width:327px;
}
.done_btn {
  display:inline-block;
  margin-left:10px;
  width:327px;
}
.done_box {
  text-align:center;
  margin:60px auto 10px;
}
.showpic {
  text-align:center;
}
.showpic>div {
  display:inline-block;
  position:relative;

  a {
    display:inline-block;
    position:absolute;
    z-index:1;
    bottom:10px;
    right:-25px;
  }
}
#step1,
#step2,
#step3,
.profile_title,
.invoice_title {
  display:none;
}
.show1 .profile_title,
.show2 .invoice_title,
.show3 .invoice_title {
  display:inline-block;
}
.show1 #step1,
.show2 #step2,
.show3 #step3 {
  display:block;
}
.invoice_list {
  width:620px;
  margin:0 auto;
  padding-top:40px;

  .item {
    width:47%;
    margin-bottom:60px;
    background-color:#F7F7F7;
    border-top:4px #c4000a solid;
    font-size:18px;
    padding:12px 18px;
    float:left;

    h5 {
      color:#c4000a;
      margin:0;
      padding:5px 0 0;
      font-size:18px;
      font-weight:bold;
    }
  }
  .item:nth-child(odd) {
    margin-right:5%;
  }
  .item>div {
    margin-bottom:6px;
  }
  .showpic>div {
    width:70%;
  }
}
.item_control {
  width:540px;
  margin:40px auto 0px;
}
.item_control_note {
  max-width:835px;
  margin:0px auto;
}
.box2 {
  .gift {
    display:flex;
    align-items: center !important;
    justify-content: center;

    .pic {
      width:40%;
      text-align:right;

      img {
        width:100%;
        height:auto;
        max-width:100%;
      }
      img.small {
        width:70%;
      }
    }
  }
}
.gift {
  .txt {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-left: 1.5%;
    color:#5e3819;

    span {
      color:#00a2e7;
      display: block;
    }
    b {
      font-size: 36px;
      color: #e61874;
      line-height: 1.2;
    }
  }
}
.lists {
  .row {
    width:70%;
    margin:0 auto;
    line-height: 1.7;

    span {
      color:#000000;
      display:inline-block;
    }
    span:nth-child(1) {
      width:23%;
    }
    span:nth-child(2) {
      width:39%;
    }
    span:nth-child(3) {
      width:38%;
    }
  }
}
.win_line {
  border:none;
  border-bottom: 2px #e984a1 dotted;
  margin:40px 0;
  width:100%;

  @media screen and (max-width: 768px) {
    width:80%;
  }
}
.phase1,
.phase2 {
  padding: 30px 0;
}
.phase3 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  padding: 0 0 30px;
}
#other_channel_box {
  margin-top: 20px;
  display: none;
}
#codeimg {
  display:block;
}
.sticker_box {
  display:flex;
  align-content:center;
  justify-content:space-between;

  #sticker {
    width:60%;
    display:inline-block;
  }
  .pic {
    width:40%;
    display:inline-block;
  }
}
@media screen and (max-width: 1140px) {
  #home_header control {
    width:auto;
  }
}
@media screen and (max-width: 1000px) {
  #home_header {
    .menu {
      a:nth-child(1) {
        width:22.8%;
      }
      a:nth-child(2) {
        width:28.3%;
      }
      a:nth-child(3) {
        width:27.1%;
      }
      a:nth-child(4) {
        width:21.9%;
      }
      a img {
        width:100%;
        height: auto;
      }
    }
  }
}
@media screen and (max-width: 780px) {
  #home_kv,
  .inpage #wrapper {
    background-image: url(../img/kv_bg_m.gif);
  }
  .kv_bg2 {
    background-image: url(../img/kv_bg_m.png);
  }
  .sticker_box {
    display:block;

    #sticker {
      width:100%;
      display:inline-block;
    }
    .pic {
      width:100%;
      display:inline-block;
    }
  }
  #codeimg {
    height:76px;
    width:auto;
  }
  .code_box input {
    width:50%;
  }
  .home {
    img {
      width:100%;
      height:auto;
    }
    a {
      display: block;
      height: 100%;
      width:100%;
      background:url(../img/btn_home_red.svg) no-repeat 0 0;
      background-size:cover;
    }
  }
  .rmenu {
    display:flex;
    align-content:center;
    justify-content:center;
  }
  .inpage {
    .home {
      width: 46px;
      height: 47px;
      margin-right: 30px;
      display: block;
    }
    .header_space {
      height:100px;
    }
    .in_menu {
      display:none;
    }
    .header_space>div {
      background-color: #fff;
    }
    .box_line {
      font-size: 36px;
    }
  }
  /* .open .home a{
  background-image:url(../img/btn_home_white.svg);
  } */
  .box {
    margin-top: 5%;
    margin-bottom: 5%;
    padding-bottom: 5%;

    .gift_box2 {
      .gtitle {
        img.pc {
          display: none !important;
        }
        img.mb {
          margin: 5px auto -15px;
          display: inline-block !important;
        }
        img {
          margin: -30px auto -20px;
        }
      }
    }
    .gift_box1 .gtitle img {
      margin:0 auto;
    }
    ul {
      margin: 0;
      list-style: square url(../img/dot_m.gif);

      li {
        font-size: 36px;
      }
    }
    .invoice_note ul li {
      font-size: 40px;
      list-style: square url(../img/dot_m_big.gif);
    }
    .input_box {
      .item>span {
        font-size:44px;
        margin-bottom: 20px;
      }
      .item>span.small {
        font-size:40px;
      }
      .item > p.note {
        font-size: 28px;
      }
    }
    .title img {
      width:675px;
      max-width:none;
      height: auto;
      margin:0 auto;
    }
    h2 {
      font-size: 42px;
    }
    .box_join #step3 .input_box .item {
      width: 90%;
      margin: 0 auto 60px;
    }
  }
  .invoice_note {
    width: 94%;
    max-width: 100%;
    margin: 0 auto;
  }
  .item_control_note {
    width:90%;
  }
  .gift_box1_content {
    padding-bottom: 50px;
  }
  /*   .box .gtitle img {
  max-width: 675px;
  } */
  .box3_pic {
    width:auto;
    padding: 0 20px;

    img {
      width: 100%;
      float: none;
      margin: 40px 0;
    }
    img.p2 {
      margin-top: 0;
    }
    img.p3 {
      margin-top: 0;
    }
  }
  .gift-list {
    grid-template-columns: 1fr;
    padding: 0 20px;
    gap: 30px;

    .gift-item {
      justify-content: flex-start;

      .gift-sticker {
        top: 0px;
        left: -15%;
        width: 120px;
        height: 120px;
      }

      .gift-name,
      .gift-desc {
        font-size: 42px;
      }
    }
    .gift-picbox {
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      max-width: 60vw;
      margin: 0 auto;
      .gift-pic {
        width: 100%;
      }
    }
  }
  #kv {
    margin-top:30px;
  }
  .header_space {
    z-index:301;
  }
  .swal2-styled.swal2-confirm {
    border-radius: 0.25em;
    font-size: 24px;
  }
  .swal2-title {
    font-size:32px;
  }
  .fancybox-close {
    background-image: url(../img/close_btn_m.png);
    background-size: cover;
  }
  .fancybox-close {
    position: absolute;
    top: -35px;
    right: 15px;
    width: 101px;
    height: 101px;
    cursor: pointer;
    z-index: 8040;
  }
  .popup__dialog {
    max-width: 740px;
  }
  .popup {
    .login_box {
      h2 {
        font-size: 48px;
      }
      a {
        border-radius: 80px;
        font-size: 30px;
        margin: 45px auto;
        padding: 10px;
        width:85%;

        img {
          width:auto;
        }
      }
    }
  }
  .popup_close img {
    width:auto;
  }
  .popup__dialog {
    width:auto;
  }
  .login_box .login_txt {
    font-size: 27px;
  }
  .box2 {
    .gift {
      display:block;

      .pic {
        width:auto;
        margin:0 auto;
        text-align:center;

        img {
          width:auto;
        }
      }
    }
  }
  .box_winners .gift {
    display: block;
  }
  .box_winners .gift .pic.gift1,
  .box_winners .gift .pic.gift2,
  .box_winners .gift .pic.gift3,
  .box_winners .gift .pic.gift4,
  .box_winners .gift .pic.gift5,
  .box_winners .gift .pic.gift6,
  .box_winners .gift .pic.gift7,
  .box_winners .gift .pic.gift8
  {
    float:none;
    width: auto;
    margin-left: 0;
  }
  .box_winners .gift .pic {
    width: auto;
    margin: 0 auto;
    text-align: center;
  }
  .box_winners .gift .pic img {
    width: 50%;
  }
  .lists {
    .row {
      width:52%;
      margin-bottom: 5%;

      span:nth-child(1) {
        width: 40%;
      }
      span:nth-child(2) {
        width: 60%;
      }
      span:nth-child(3) {
        width: 60%;
      }
    }
  }
  .item_control {
    width:96%;
  }
  .gift {
    .txt {
      width:auto;
      font-size:47px;
      margin-bottom: 35px;

      b {
        font-size:70px;
      }
    }
  }
  .win_line {
    border-bottom-width: 4px;
  }
  .invoice_list {
    margin-top:40px;

    .item {
      width:100%;
      padding:30px 45px;
      font-size:36px;
      border-top-width:8px;

      h5 {
        font-size:40px;
        line-height:1.2;
      }
    }
    .item:nth-child(odd) {
      margin-right: 0;
    }
    .item>div {
      margin-bottom: 10px;
    }
  }
  .header_space>div {
    height:100px;
  }
  .header_space {
    height:0;
  }
  #header .hamburger,
  #nav {
    display:block;
  }
  .header_space>div.bgw {
    background-color: #fff;
  }
  #header {
    position:fixed;
    display: flex !important;
    padding:15px 30px 0 40px;
    z-index:200;
    top:0;
    left:0;
    height:100px;
    width:100%;
    max-width:none;
  }
  .showpic>div a {
    bottom: 30px;
    right: -45px;
  }
  .rdlist {
    label {
      span {
        width: 35px;
        height: 35px;
        top: 10px;
        border-width: 2px;
      }
      span:after {
        width: 21px;
        height: 21px;
        top: 5px;
        left: 5px;
      }
    }
  }
  .rdlist.horizontal label {
    margin-right: 30px;
  }
  .next_btn,
  .send_btn {
    width: 576px;
    height: auto;
    margin: 55px auto 10px;
  }
  .agree_box label span,
  .cblist label span {
    width: 35px;
    height: 35px;
    top: 10px;
    border-width: 2px;
  }
  .agree_box label span:after,
  .cblist label span:after {
    width: 18px;
    height: 7px;
    top: 7px;
    left: 4px;
    border-width:5px;
  }
  #step1 {
    padding-bottom: 40px;
  }
  .mbr {
    display: none;
  }
  .flex_box {
    display: block;
    width:100%;;
  }
  .flex_box .pic1,
  .flex_box .pic2 {
    width: auto;
    margin:3% 1%;
  }
  .flex_box .pic1  .sticker{
        width: 35vw;
    }

  .flex_box .pic2 {
    padding-top: 3%;
    margin-bottom: 3%;
  }
  .flex_box .pic1 img,
  .flex_box .pic2 img {
    width: 100%;
    max-width: 661px;
    display: block;
    margin:0 auto;
  }
  .agree_box {
    width:auto;
  }
  .gtitle > div {
    width:649px;
  }
  .gift_box1 {
    margin-top: 40px;
  }
  .gift_box2 {
    margin-top: 80px;
  }
  .input_text {
    padding:15px;
  }
  .inpt-select select,
  .input_text,
  .agree_box ul,
  .agree_box ul li {
    font-size:32px;
  }
  .agree_box label,
  .cblist label,
  .rdlist label {
    padding-left: 42px;
    font-size: 36px;
    margin-bottom: 30px;
  }
  .agree_box h4 {
    font-size:32px;
  }
  #step3 .input_box,
  .input_box {
    width:98%;
  }
  #wrapper {
    min-width:780px;
    width:780px;
  }
  .pc {
    display: none !important;
  }
  .mb {
    display: block !important;
  }
  .control {
    width: 95%;
    margin: 0 auto;
  }
  #home_header {
    display:none;
  }
  .title>div {
    margin-bottom: -50px;
    margin-left: -5px;
  }
  .box_line {
    padding:80px 20px;
    font-size:36px;
  }
  .box3 ul li,
  .box4 ul li {
    font-size: 36px;
    font-weight:500;
    color:#0c0307;
    line-height:1.5;
    margin-bottom: 2%;
  }
  .box2 p,
  .box_winners p {
    font-size:38px;
  }
  .gift_box1_content_p {
    font-size: 36px;
    width: 96%;
  }
  .box_line.box1 {
    /* font-size: 40px */
  }
  .box1 .join {
    display: block;
    width: 619px;
    margin: 25px auto 0;
  }
  .box_line.box3 ul {
    padding-top: 10px;
  }
  .box4 h3,
  .box5 h3 {
    font-size: 44px;
    border-radius: 50px;
    width: 94%;
    display: block;
    margin: 0 auto;
  }
  .fbox {
    width: 100%;
    display: block;
  }
  .fbox .txt {
    font-size: 40px;
  }
  .fbox .txt b {
    font-size: 60px;
  }
  .fbox .item img {
    width: 90%;
    height: auto;
  }
  .fbox .box4_1 {
    margin-bottom: 20px;
    margin-top: 50px;
  }
  .fbox1 .box4_gift_pic span {
    width: 140px;
    height: 140px;
    font-size: 48px;
    top:20px;
    left: 10px;
  }
  .box4_note {
    margin-top: 4%;
  }
  .box5_note {
    width:98%;
  }
  .box4_gift_pic {
    span {
      width: 140px;
      height: 140px;
      font-size: 44px;
      top:20px;
      left: 10px;
    }
    span {
      padding-top:30px;
    }
  }
  .fbox .item .box4_gift_pic img {
    width:100%;
  }
  .fbox.fbox1 {
    .txt {
      font-size: 44px;

      b {
        font-size: 37px;

        span {
          font-size:28px;
        }
      }
    }
    .item {
      .txt {
        width:auto;

        > p {
          font-size: 26px;
          margin-top: 15px;
        }
      }
    }
  }
  .fbox .item.border_b {
    border-bottom: none;
  }
  .fbox_line {
    display: none;
  }
  .fbox .item .box4_gift_pic,
  .fbox.fbox1 .item .box4_gift_pic {
    width:606px;
    margin:0 auto;
    position: relative;
  }
  .fbox .item.border_r {
    border-right: none;
  }
  .fbox .item {
    width: 94%;
    margin: 0 auto;
    margin-bottom: 5%;
  }
  .fbox .item .mline {
    display: block;
    width:80%;
    height: 7px;
    margin: 10px auto 0;
  }
  .box5 {
    .dp {
      margin-top: 40px;
      margin-bottom: 50px;

      .pic {
        padding: 15px 0 10px 0;
      }
    }
    .sp {
      display: block;
    }
    .sp>div:first-child {
      margin-right: 0;

      .pic {
        padding: 5px 0 20px 0;
      }
    }
    .sp>div {
      width: auto;
    }
    .pic.small {
      padding-top: 25px;
    }
  }
  .fbox .box4_6 {
    margin-top: 35px;
    margin-bottom: 30px;
  }
  .fbox .box4_gift_pic span strong {
    font-size: 71px;
  }
  .fbox .box4_gift_pic.small span {
    padding-top: 35px;
  }
  .fbox .box4_gift_pic.small span strong {
    font-size: 63px;
  }
  .fbox .box4_gift_pic span strong.small {
    font-size: 65px;
    padding-top: 5px;
  }
  .box_line.box5 {
    padding-bottom: 3%;
  }
  .box5_note {
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .box5 .dp .pic img,
  .box5 .sp .pic img {
    width: auto;
  }
  .rule {
    margin-top: 90px;
    font-size: 32px;
  }
  .rule_content {
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 40px;
  }
  .rule_title img {
    width:100%;
    height: auto;
  }
  .footer_icon {
    float:none;

    .icon {
      width:auto;
    }
    a {
      width:auto;
      margin:0 15px;
    }
  }
  .footer_txt {
    font-size:36px;
    padding-top:25px;
  }
  #footer {
    padding: 25px 0;
    border:none;

    .copyright {
      font-size: 24px;
    }
  }
  .inpt-select::before {
    content: url(../img/select_icon_m.png);
    top: 20px;
    right: 15px;
  }
  .upload_box {
    a {
      font-size: 48px;
      border-radius: 45px;
      width: 80%;
      padding:10px 0;
    }
    p {
      font-size: 36px;
      padding: 20px 0 40px;
    }
  }
  .showexp {
    span {
      font-size: 48px;
    }
    a {
      display: inline-block;
      width: 39px;
      height: 23px;
      background-image: url(../img/arrow_down_m.png);
      margin-right: 20px;
    }
    a.open {
      background-image: url(../img/arrow_up_m.png);
    }
  }
  .inpt-select select {
    padding: 10px 10px;
  }
  #exp.open {
    height: 952px;
    margin-top: 20px;
  }
  #step3 {
    .input_box h3 {
      font-size: 44px;
    }
    .agree_box label {
      font-size: 32px;
    }
  }
  .ans {
    font-size: 40px;
    line-height: 2;
  }
  .back_btn,
  .done_btn {
    display:block;
    margin:0 auto 25px;
    width:576px;
  }
  .gift_box1_content {
    padding: 0px 1.5% 3% 1.5%;
  }
}
